// testDBCobPool.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <vector>
#include "DBInterface/DBInterface.h" //包含DLL头文件
#pragma comment(lib,"DBInterface.lib")

int main(int argc, char* argv[])
{
   /*初始化数据库连接池，数据库账号ip：127.0.0.1
	                     数据库账号  ：sa
						 数据库密码  ：sa
						 数据库名称  ：jxt
						 最小连接数  ：10
						 最大连接数  ：20
    一般来说连接个数不用起他多，就像线程一样，本身也有开销，多了反而速度慢，
	具体的自己尝试。
	                      
  */

    InItDBConnPool("IT-PC\\SQLEXPRESS","sa","ly1234","db",10,20);

	vector<SOAP_SUBMIT_SMS>  vecsoapSms;
	GetSubmitInfo(vecsoapSms);
	printf("Hello World!\n");
	return 0;
}

